package com.sundot.airport.ledger.service;

import java.util.List;
import com.baomidou.mybatisplus.extension.service.IService;
import com.sundot.airport.ledger.domain.LedgerExamScore;

public interface ILedgerExamScoreService extends IService<LedgerExamScore> {
    List<LedgerExamScore> selectList(LedgerExamScore query);
    int batchInsert(List<LedgerExamScore> list);
}
